<?php

namespace App\Http\Requests\Reports;

use App\Http\Requests\ApiFormRequest;

class SlipReprintRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'id' => ['required', 'integer', 'min:1'],
        ];
    }
}
